Minecraft
AIOT Botania
Akashic Tome
Ancient Temple
Astral Sorcery
Blood Magic
Botania
BotanyPots
Building Gadgets
CC: Tweaked
Chisels & bits
CoFH Core
Comforts
Compact Machines 4
Cooking for Blockheads
Corail Tombstone
Crafting Station
Create
Curios API
Cyclic
Doom Angel Ring
Eidolon
Elevator Mod
Ender Crop
Ender Enhancement
Ender Ore
EnderStorage
Environmental Core
Environmental Tech
Extra Disks
Extreme Reactors 2
FTB Quests
Fairy Lights
FastWorkbench Minus Replacement
Framed Compacting Drawers
Ice and Fire
Immersive Engineering
Immersive Petroleum
Immersive Posts
Industrial Foregoing
Industrial Foregoing: Agriculture & Husbandry
Industrial Foregoing: Core
Industrial Foregoing: Generators
Industrial Foregoing: Misc
Industrial Foregoing: Resource Production
Industrial Foregoing: Tools
Industrial Foregoing: Transport & Storage
IntegratedDynamics
IntegratedTerminals
IntegratedTunnels
Iron Chests
Iron Jetpacks
Item Filters
JAOPCA
Just Another Mining Dimension
Just Enough Calculation
Macaw's Bridges
Macaw's Doors
Macaw's Fences and Walls
Macaw's Roofs
Macaw's Trapdoors
Macaw's Windows
Mana and Artifice
Mekanism
Mekanism: Additions
Mekanism: Generators
Mekanism: Tools
Morph-o-Tool
MrCrayfish's Furniture Mod
Mystical Agriculture
Nature's Aura
Nature's Compass
PneumaticCraft: Repressurized
Pocket Storage
Quantum Quarry Plus
RFToolsBase
RFToolsBuilder
RFToolsControl
RFToolsDimensions
RFToolsPower
RFToolsStorage
RFToolsUtility
RSRequestify
Ranged Pumps
Refined Pipes
Refined Storage
Refined Storage Addons
Reliquary
Rope Bridge
Simple Farming
Simple Storage Network
Simply Jetpacks 2
Simply Light
Snad - Re[FORGE]d
Solar Flux Reborn
Space-Bosstools
Spartan Shields
Storage Drawers
Storage for ComputerCraft
Tetra
The Endergetic Expansion
The One Probe
The Outer End
The Twilight Forest
The Undergarden
Thermal Series
Tinkers' Mechworks
Tiny Chests
Tiny Coal
Tiny Redstone
Titanium
Traveler's Backpack
ValkyrieLib
Wither Skeleton Tweaks
Woot
XNet
Zero CORE 2
BlockCarpentry
Trash Cans
